10 Apr '12, 7pm

WATOBO 0.9.8 pre-release available as a gem , needs Ruby >= 1.9.2, feedback appreciated! Doc

WATOBO is intended to enable security professionals to perform efficient (semi-automated ) web application security audits. It works like a local web proxy.

Full article: https://rubygems.org/gems/watobo

Tweets

Our GALLET Guest Curator of Wristwatches Adam Harris discussing the latest "found" gem in the Museum collection....

Our GALLET Guest Curator of Wristwatches Adam H...

timekeeperforum.com 10 Apr '12, 12pm

Here was my second exciting find, a watch stored way down in the vaults of NAWCC, but hopefully soon to be given a pride o...

debugger - fork of ruby-debug19 that works on 1...

rubyflow.com 04 Apr '12, 6am

debugger - fork of ruby-debug19 that works on 1.9.2 and 1.9.3 Posted by cldwalker on April 04, 2012 — 0 comments No more p...